@charset "UTF-8";
/* CSS Document */

/* 2021-10 改訂上書き用 PC
=> 1-右サイドの追随バナーを消す
=> 2-PCのGナビの売却査定を上書き =>base.cssに移動
=> 3-ホームのトップワイドバナーの追加
kenbiyaで追加
=> 4-compログイン時のトップワイドバナー調整
=> 5-非表示ボタン追加
*/

/* 1 ====== */

/*右サイドの追随バナーを消す*/
div#box_side_scrolling_btns li.sell {
	display: none;
}
/*物件とセミナーバナーは、マイページ以外常に表示*//*tsuda*/
body[id^="seminar_"] div#box_side_scrolling_btns li.tryal,
body[id^="blog_"] div#box_side_scrolling_btns li.seminar,
div#box_side_scrolling_btns li.seminar{
	display: block;
}

body[id="mypage"] div#box_side_scrolling_btns{
	display: none;
}

/* 2 ====== */
/*PCのGナビの売却査定を上書き*/
/*
ul#nav_main li:nth-of-type(5) {
	font-size: 1.3rem;
}

ul#nav_main li:nth-of-type(5) br {
	display: inline;
}

#nav_main li:nth-child(5)>a>p:nth-of-type(1) {
	
}

#nav_main li:nth-child(5)>a>p:nth-of-type(1),
#nav_main li:nth-child(5)>a>p:nth-of-type(1) span{
	color: #fff;
	font-size: 1.3rem;
	margin: 0;
}

#nav_main li:nth-child(5)>a>p:nth-of-type(1) span:not(.num) {
	color:#fdec19;
}

ul#nav_main li:nth-of-type(5)>a {
	background-color: #2e61cc;
	border-bottom-color: #fff;
}


#nav_main li:nth-child(5)>a>p:nth-of-type(1) strong {
	position: relative;
	display: inline-block;
	border-bottom: 1.5px solid #fffdc0;
}

#nav_main li:nth-child(5)>a>p:nth-of-type(1) {
	position: relative;
	line-height: 1.4;
	padding-left: 34px;
	position: relative;
}

#nav_main li:nth-child(5)>a>p:nth-of-type(1)::before {
	content: "";
	display: block;
	position: absolute;
	width: 18px;
	height: 25px;
	background-color: #222;
	left: 10px;
	top: 15px;
	background-image: url(/images/icon/icon_calculator.svg);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: cover;
}
*/
/* 3 ====== */

#box_bnr_top_fullwidth {
	width: 100%;/*コンテンツ幅の値*/
	height: 64px;
	background-color: #fff;
	margin: 0 auto;
	position: relative;
	z-index: 0;
	border-bottom: 1px solid #fff;
	z-index: 10;
}




#box_bnr_top_fullwidth>ul {
	width: calc(100vw - 18px);
	min-width: calc(1264px - 18px);
	height: 64px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: calc((100vw - 16px) / 2 * -1);
}

@media only screen and (max-width:1264px) {
	body:not(.narrow) #box_bnr_top_fullwidth>ul {
		width: 1264px;
		margin-left: -632px;
	}
}

/**/
body.narrow #box_bnr_top_fullwidth>ul {
	min-width: calc(1004px - 18px);
}

@media only screen and (max-width:1004px) {
	body.narrow #box_bnr_top_fullwidth>ul {
		width: 1004px;
		margin-left: -510px;
	}
}

#box_bnr_top_fullwidth>ul li {
	width: 3000px;
	height: 64px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -1500px;
}


#box_bnr_top_fullwidth>ul li a {
	width: 100%;
	height: 64px;
	display: block;
}

/* 4 ====== */

#box_comp_header,
body.narrow #box_comp_header{
	margin-top: 64px;
}

#box_comp_header+#box_bnr_top_fullwidth,
.box_ope_header+#box_bnr_top_fullwidth{
	position: absolute;
	top: -64px;
}

div.topbar + div#comp_header_btn{
	margin-top: 0;
}

/* 5 ====== */

#btn_close_top_bnr{
	position: absolute;
	z-index: 100;
	right: 50%;
	margin-right: -49vw;
	background-position: 100% 0;
}

#btn_close_top_bnr a{
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	width: 10px;
	height: 10px;
	margin: 23px;
	padding: 2px;
	border: 1px solid #0b4283;/*b*/
	border: 1px solid #fff;/*a*/
	opacity: 0.7;
}

#btn_close_top_bnr a span{
	font-size: 13px;
	line-height: 1;
	color: #0b4283;/*b*/
	color: #fff;/*a*/
}

/*width:1400px以下*/
@media (max-width: 1400px){
#box_bnr_top_fullwidth>ul li a{
	background-image: url(/images/banner/bnr_top_fw_baikyaku_satei_b_s.jpg);/*b*/
	background-image: url(/images/banner/bnr_top_fw_baikyaku_satei_a_s.jpg);/*a*/
	background-position: 0 0;
	background-size: 100% 100%;
}

#box_bnr_top_fullwidth>ul li a img{
	display: none;
}

#btn_close_top_bnr{
	right: 0;
	margin-right: 0;
}
}
















/* End =====*/
